apache2 pro 10.1, LE 2005 a 2006

MDKSA-2006:007:  byly vydány opravné balíčky s web serverem Apache2, které řeší problém v mod_imap (vzdáleně zneužitelný k podsunutí adresy) a v mod_ssl (za určitých okolností vzdáleně zneužitelný k pádu serveru).

Opravné balíčky jsou k dispozici pro Mandriva Linux 10.1, Limited Edition 2005 a 2006.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login